---
references:
- id: Bevendorff2024Google
  accessed:
    - year: 2024
      month: 4
      day: 26
  author:
    - family: Bevendorff
      given: Janek
    - family: Wiegmann
      given: Matti
    - family: Potthast
      given: Martin
    - family: Stein
      given: Benno
  citation-key: Bevendorff2024Google
  container-title: Advances in Information Retrieval
  DOI: 10.1007/978-3-031-56063-7_4
  editor:
    - family: Goharian
      given: Nazli
    - family: Tonellotto
      given: Nicola
    - family: He
      given: Yulan
    - family: Lipani
      given: Aldo
    - family: McDonald
      given: Graham
    - family: Macdonald
      given: Craig
    - family: Ounis
      given: Iadh
  event-place: Cham
  ISBN: 978-3-031-56062-0 978-3-031-56063-7
  issued:
    - year: 2024
  language: en
  page: 56-71
  publisher: Springer Nature Switzerland
  publisher-place: Cham
  title: >-
    Is Google Getting Worse? A Longitudinal Investigation of SEO Spam in Search
    Engines
  type: paper-conference
  URL: https://downloads.webis.de/publications/papers/bevendorff_2024a.pdf
  volume: '14610'

- id: Gopnik2020Childhood
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Gopnik
      given: Alison
  citation-key: Gopnik2020Childhood
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2019.0502
  issue: '1803'
  issued:
    - year: 2020
      month: 7
      day: 20
  page: '20190502'
  publisher: Royal Society
  title: Childhood as a solution to explore–exploit tensions
  type: article-journal
  volume: '375'

- id: Gueudre2014Explore
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Gueudré
      given: Thomas
    - family: Dobrinevski
      given: Alexander
    - family: Bouchaud
      given: Jean-Philippe
  citation-key: Gueudre2014Explore
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.112.050602
  issue: '5'
  issued:
    - year: 2014
      month: 2
      day: 5
  page: '050602'
  title: Explore or Exploit? A Generic Model and an Exactly Solvable Case
  type: article-journal
  volume: '112'

- id: Judson2017Energy
  author:
    - family: Judson
      given: Olivia P.
  citation-key: Judson2017Energy
  container-title: Nature Ecology & Evolution
  DOI: 10.1038/s41559-017-0138
  ISSN: 2397-334X
  issued:
    - year: 2017
      month: 4
      day: 28
  language: en
  page: '0138'
  title: The energy expansions of evolution
  type: article-journal
  volume: '1'

- id: Koch2024Protoscience
  accessed:
    - year: 2024
      month: 4
      day: 30
  author:
    - family: Koch
      given: Bernard J.
    - family: Peterson
      given: David
  citation-key: Koch2024Protoscience
  DOI: 10.48550/arXiv.2404.06647
  issued:
    - year: 2024
      month: 4
      day: 10
  number: arXiv:2404.06647
  publisher: arXiv
  title: >-
    From Protoscience to Epistemic Monoculture: How Benchmarking Set the Stage
    for the Deep Learning Revolution
  type: article
  URL: http://arxiv.org/abs/2404.06647

- id: Ringstrom2022Reward
  accessed:
    - year: 2023
      month: 1
      day: 26
  author:
    - family: Ringstrom
      given: Thomas J.
  citation-key: Ringstrom2022Reward
  DOI: 10.48550/arXiv.2211.10851
  issued:
    - year: 2022
      month: 11
      day: 22
  number: arXiv:2211.10851
  publisher: arXiv
  title: >-
    Reward is not Necessary: How to Create a Compositional Self-Preserving Agent
    for Life-Long Learning
  type: article
  URL: http://arxiv.org/abs/2211.10851

- id: Solzhenitsyn2003Gulag
  author:
    - family: Solzhenit︠s︡yn
      given: Aleksandr Isaevich
  citation-key: Solzhenitsyn2003Gulag
  ISBN: 978-1-84343-085-8
  issued:
    - year: 2003
  language: en
  number-of-pages: '498'
  publisher: Random House
  title: 'The Gulag Archipelago, 1918-56: An Experiment in Literary Investigation'
  type: book

- id: Ulanowicz2009Quantifying
  accessed:
    - year: 2020
      month: 9
      day: 24
  author:
    - family: Ulanowicz
      given: Robert E.
    - family: Goerner
      given: Sally J.
    - family: Lietaer
      given: Bernard
    - family: Gomez
      given: Rocio
  citation-key: Ulanowicz2009Quantifying
  container-title: Ecological Complexity
  DOI: 10.1016/j.ecocom.2008.10.005
  ISSN: 1476945X
  issue: '1'
  issued:
    - year: 2009
      month: 3
  language: en
  page: 27-36
  title: >-
    Quantifying sustainability: Resilience, efficiency and the return of
    information theory
  type: article-journal
  URL: http://wtf.tw/ref/ulanowicz.pdf
  volume: '6'

- id: Welsh2024Tukhta
  accessed:
    - year: 2024
      month: 10
      day: 2
  author:
    - family: Welsh
      given: John
  citation-key: Welsh2024Tukhta
  container-title: Labor History
  DOI: 10.1080/0023656X.2023.2253155
  ISSN: 0023-656X
  issue: '1'
  issued:
    - year: 2024
      month: 1
      day: 2
  page: 121-141
  publisher: Routledge
  title: 'Tukhta: labour and resistance in the audit regime of the Soviet Gulag'
  type: article-journal
  volume: '65'

- id: Wright2001Nonzero
  author:
    - family: Wright
      given: Robert
  citation-key: Wright2001Nonzero
  event-place: Westminster
  ISBN: 978-0-679-44252-3 978-0-375-72781-8
  issued:
    - year: 2001
  language: eng
  number-of-pages: '1'
  publisher: Knopf Doubleday Publishing Group
  publisher-place: Westminster
  title: 'Nonzero: The Logic of Human Destiny'
  type: book
...
